DestroyModuleConfig QuitForm

*QuitForm: GrabServer
*QuitForm: WarpPointer
*QuitForm: Line		center
*QuitForm: Text		"Quit FVWM?"
*QuitForm: Line		expand
*QuitForm: Button	quit "Quit FVWM" ^M
*QuitForm: Command	Quit
*QuitForm: Button	quit "Do not quit FVWM" ^[
*QuitForm: Command	Nop
